body {
  padding-top: 70px; }

h1, h2, h3 {
  font-family: "adelle-1", "adelle-2", Georgia, serif;
  font-weight: 400;
  font-style: italic; }

h3 {
  font-size: 22px;
  line-height: 34px; }
  .panel-heading > h3 {
    line-height: 22px;
    margin: 5px 0 0 0; }

@media (min-width: 768px) and (max-width: 991px) {
  #facts h3 {
    margin-top: 0; } }
.navbar-default .navbar-brand {
  font-size: 22px;
  font-family: "adelle-1", "adelle-2", Georgia, serif;
  font-weight: 700;
  color: #444444; }

.panel-default > .panel-heading {
  background-color: #ccdddd; }

#twitter .panel-body {
  min-height: 500px; }

#left-rail {
  margin-bottom: 20px; }

.nav-noclear {
  float: left;
  margin: 0; }

.navbar-nav.nav-noclear > li {
  float: left; }
  .navbar-nav.nav-noclear > li a {
    padding-top: 15px;
    padding-bottom: 15px; }

#email-choices span.label {
  font-weight: normal;
  font-size: 1.3rem; }

#facts li {
  list-style: none; }

body.not-loaded-yet {
  -webkit-animation: fade 2s;
  -moz-animation: fade 2s;
  animation: fade 2s; }

#headshot-wrap {
  overflow-y: hidden; }
